/* Reset
   ----------------*/
DFN,CITE,VAR,ADDRESS,EM {font-style:normal;}
TH,H1,H2,H3,H4,H5,H6 {font-weight:normal;}
TEXTAREA,INPUT,SELECT {font-family:verdana,arial,sans-serif;font-size:1em;}
INPUT[type=button],INPUT[type=submit] {cursor:pointer;}
SMALL {font-size:.85em;}
OL,UL {list-style:none;}
TABLE {border-collapse:collapse;border-spacing:0;}
CAPTION,TH,TD {text-align:left;}
:focus {outline:none;}
SUP,SUB {vertical-align:baseline;position:relative;top:-.5em;font-size:.85em;}
SUB {top:.5em;}
ABBR {letter-spacing:1px}


/* links */
A {color:#0044ab;text-decoration:underline;}
A.link-js {text-decoration:none; border-bottom:1px dotted;}
A.link-js:hover {border-bottom:none 0;}
A.link-js-em {text-decoration:none;}
A.link-js-em EM {}
A.link-js-em:hover EM {border-bottom:1px dotted;}
A.link-em {text-decoration:none;}
A.link-em:hover {text-decoration:none !important;}
A.link-em:hover EM {text-decoration:underline;}

/* typo */
.typo-arr {font-size:1.17em;line-height:1;}

/* User Generated
   ----------------------- */
.ugc P,.ugc UL,.ugc OL,.ugc TABLE,.ugc BLOCKQUOTE { margin:0 0 1em;}

.ugc .annot,P.annot {}
.ugc .em,P.em { font-style:italic;}

P.date {color:#999;font-size:13px; margin:0 0 4px;}
H1 + P.date {margin-top:-15px;}

/* Elements
   ----------------------- */
/* label */
.label { display:inline-block;//display:inline;zoom:1;
	 vertical-align:middle; color:#fff; font:bold 10px/15px verdana,sans-serif;
	 background:url("/i/main/spr-bt.png?20120727") no-repeat 100% -100px;
	 padding:0 5px 0 0; position:relative; top:-1px; text-shadow:0 1px rgba(0,0,0,.4);
	 text-decoration:none !important;}
.label SPAN { display:block; background:url("/i/main/spr-bt.png?20120727") no-repeat 0 -100px;
	      height:17px; padding:0 4px 0 5px; text-decoration:none;}

/* AD
   ----------------------- */
/*.ad-wide { padding:0; margin:0 -12px; text-align:center;}*/
.ad-wide { padding:0; margin:0 ; text-align:center;}
/*.ad-wide { padding:10px 0 14px; margin:0 -12px; text-align:center;}*/
.ad-wide__i div { margin:0 auto; padding-top: 10px;}
.ad-wide__i div { margin:0 auto;}
.ad-wide__i div:empty { display: none;}
.ad-wide__i { text-align:center; margin:0 auto;}
.ad-col { margin:0 0 20px;}
*+.ad-col { margin-top:10px;}

/* cols */
.cols { overflow:hidden;zoom:1;margin:0 -12px; //position:relative;
}

.cols_base { margin:0 -12px 30px;}
.cols_base_nospace { margin:0 -12px 10px;}
.cols_base .cols__i31 { float:left; width:32%;}
.cols_base .cols__i41 { float:left; width:25%;}
.cols_base .cols__i42 { float:left; width:50%;}
.cols_base .cols__i51 { float:left; width:20%;}
.cols_base .cols__iny1 { float:left; width:22%;}
.cols_base .cols__iny2 { float:left; width:29%;}
.cols_base .cols__ii { padding:0 12px;}
.cols_base .cols__ii > :last-child { margin-bottom:0}

.cols_overflow{overflow:visible!important;}

/* rlabel */
.rlabel {display:inline-block;//display:inline;zoom:1;
	 padding:0 0 0 20px; position:relative; line-height:1.2;}
.rlabel INPUT {position:absolute;margin:0;width:13px;height:13px;left:0;top:.1em;}

/* Header
   ----------------*/
.header { min-height:55px;overflow:hidden;zoom:1;}
.header .logo {float:left; margin:0 24px 0 15px; padding:3px 0 0;}
.header .logo img {vertical-align:middle;}
.header .header__date {float:left; padding-top:17px; font:11px/14px verdana,sans-serif;
		       margin-right:100px;}

.header .teaser-block{float:right:width:100%;padding-left:650px;}
.header .teaser2 {display:block; margin:0 auto;}
.header .teaser2 { max-width:300px; position:relative; padding:4px 0 0;
	   font:12px/18px verdana,arial,sans-serif;}
.header .teaser2 .teaser2__ico { position:absolute; right:100%; top:3px; margin:0 6px 0 0;}
.header .teaser2 A { text-decoration:none;font-weight:bold;}
.header .teaser2 A:hover { text-decoration:underline;}

/* Nav
   ------------------ */
.i16,.i24 {
   display:inline-block;//display:inline;zoom:1;
   width:16px;height:16px;background:url(/i/main/spr-ico.png?20121109) no-repeat 0 0;
   vertical-align:middle; position:relative;top:-1px;
}

.i16_darr {background-position:-17px -50px;}
.i16_logout {background-position:-34px -50px;}
.i16_darr2 {background-position:-51px -50px;}
.i16_uarr {background-position:-68px -50px;}
.i16_video {background-position:-85px -50px;}
.i16_rss {background-position:-102px -50px;}
.i16_comms {background-position:-119px -50px;}
.i16_user {background-position:-255px -50px;}

.search {
    background:#fff url('/i/main/search.png?20120906') no-repeat 0 0;
    width:158px;
    height:24px;
    position:relative;
}
.search__inp {
    width:132px;
    padding:0 5px;//padding:5px;
    height:24px;//height:14px;
    border:0 none;
    background:none;
    font-size:11px;
    position:absolute;
    left:0;
    top:0;
}
.search__bt {
    position:absolute;
    right:0;
    top:0;
    width:24px;
    height:24px;
    background:none;
    border:0 none;
    padding:0;
    cursor:pointer;
}

/* subnav */
.subnav {
    padding:5px 0 7px;
    background:url(/i/main/dot.png) repeat-x 0 100%;
    margin:0 0 10px;
    min-height:20px;
    overflow-x: hidden;
}
.subnav__i {
    float:left;
    padding:0 0 0 18px;
}
.subnav__i .cur{ font-weight: bold;}
.subnav__i .cur:hover{ text-decoration:none;}
.subnav__i LI {
    float:left;
    margin:0 18px 0 0;
    font:12px/18px verdana,sans-serif;
}
.subnav__i A {
    color:#333;
    text-decoration:none;
}
.subnav__i A:hover {
    color:#333;
    text-decoration:underline;
}

.subnav__i_dots LI {
    padding-left:20px;
    background:url(/i/main/bull.png) no-repeat 0 55%;
}
.subnav__i_dots LI:first-child {
    padding-left:0;
    background:none;
}


.subnav__i + .subnav__themes {
    padding-left:20px;
    background:url(/i/main/bull.png) no-repeat 0 55%;
}
.subnav__themes {
    display:table;zoom:1;
    font-family: verdana, arial, sans-serif;
    height:20px;
}
.subnav__themes H3 {
    font-size:12px;
    font-family: verdana, arial, sans-serif;
    float:left;
    line-height:20px;

    color:#f03;
    margin:0 10px 0 0;
}
.subnav__themes A {
    font-size:12px;
    font-family: verdana, arial, sans-serif;

    line-height:20px;
    color:#333;
    text-decoration:none;
}
.subnav__themes A:hover {
    text-decoration:underline;
}
.subnav__themes__more {
    float:right;
    margin:0 15px -5px 10px;
    font-size:11px;
    position:relative;
    height:25px;
    z-index:5;
}
.subnav__themes__tg {
    text-decoration:none !important;
}
.subnav__themes__tg .i16 {
    margin:0 0 0 6px;
    top:0;
}
.subnav__themes__more_open .subnav__themes__tg .i16 {
    background-position:-51px -67px;
}

.subnav__themes__more UL {
    display:none;
    position:absolute;
    right:-5px;
    top:23px;
    background:#fff;
    z-index:15;
    border:1px solid #d1cab7;
    box-shadow:0 1px 2px rgba(0,0,0,.3);
}
.subnav__themes__more_open UL {
    display:block;
}
.subnav__themes__more LI {
}
.subnav__themes__more LI A {
    display:block;
    padding:7px 18px;
    line-height:18px;
    white-space:nowrap;
    border-radius:0;
    text-decoration:none;
    color:#333;
    font-weight:normal;
}

.subnav__themes__more LI.cur A,
.subnav__themes__more LI A:hover {
    background:#f1eee2 url(/i/main/nav.png) repeat-x 0 -200px;
    text-decoration:none;
}

.subnav__themes__i {
    overflow:hidden;zoom:1;
    line-height:20px;
    height:20px;
}
.subnav__themes__i LI {
    white-space:nowrap;
    display:inline-block;//display:inline;zoom:1;
    margin:0 1em 0 0;
}




/* Items
   ------------------ */
.items {
    margin:0 0 10px;
}
.items+.items {
    margin-top:20px;
}
.items A {
    text-decoration:none;
    color:#0044AB;
}
.items A:hover,
.items A.hv {
    text-decoration:underline;
    color:#0044AB;
}
.items__title {
    font:bold 14px/20px "Trebuchet MS",arial,sans-serif;;
    margin:0 0 7px;
}

.items .item:last-child {
    margin-bottom:.5em;
}
.items__rss {
}
.items__rss A {
    font-size:9px;
    text-transform:uppercase;
    color:#999;
}
.items__more {
    margin:10px 0 0;
}

.item {
    overflow:hidden;zoom:1;
    padding:0 5px;
    font-size:12px;
    margin:0 -5px 1.25em;
}
.item__pic {
    float:left;
    margin:4px 10px 0 0;
    position:relative;
}
.item__pic IMG {
    vertical-align:middle;
}
.item__pic_big {
    float:none;
    margin:0 0 5px;
}
.item__pic_80 {
    width:90%;
}
.item__pic_80 a{
    display:block;
    overflow:hidden;
}
.item__pic_big A {
    text-decoration:none !important;
    border:0 none !important;
}
.item__pic .label {
    position:absolute;
    left:-5px;
    top:6px;
}
.item__pic .label SPAN {
    height:22px;
}
.item__title {
    font-size:1em;
}
.item__img:hover ~ .item__title a {
    text-decoration:underline;
}

.item__time_big {
    font-size:12px;
    color:#999;
}
.item__time {
    font-size:11px;
    color:#999;
}
.item__time_red {
    color:#f03;
}
.item__author {
    font-size:11px;
    line-height:14px;
    font-weight:bold;
    overflow:hidden;zoom:1;
    margin:2px 0 2px;
}
.item__author a{
    font-size:11px;
    line-height:14px;
    font-weight:bold;
    color:#000;
}

.item__author SMALL {
    display:block;
    font-weight:normal;
    color:#999;
    font-size:1em;
}
.item__user {
    font-size:11px;
    line-height:14px;
    color:#808080;
    margin:0;
}
.item__user a{
    font-size:11px;
    line-height:14px;
    color:#808080;
}
.item__user SMALL {
    font-size:10px;
    color:#999;
}
.item__comms {
    font-size:10px;
    line-height:14px;
    color:#808080;
}
.item__comms A {
    color:#999;
    white-space:nowrap;
}
.item__descr {
    color:#404040;
}

.item_featured {
}
.item_featured .item__title {
    font-size:14px;
    line-height:18px;
    font-weight:bold;
}

.item__custom__type {
    display:none;
}

.items_brd {
    margin-top:7px;
    border:1px solid #d1cab7;
    padding:10px 11px;
    border-radius:3px;
    position:relative;
}
.items_brd .items__title {
    font:9px/12px verdana,sans-serif;
    text-transform:uppercase;
    color:#999;
    background:#fff;
    position:absolute;
    left:6px;
    top:-6px;
    padding:0 4px;
    font-weight:normal;
    margin:0;
}

.items_brd_bigtitle {
    margin-top:10px;
}
.items_brd_bigtitle .items__title IMG {
    position:relative;
    top:-5px;
}


.items_brd2 {
}
.items_brd2 .items__i {
    border:1px solid #d1cab7;
    padding:4px 8px 1px;
    margin:0 0 0 -9px;
    border-radius:3px;
}


.items_dots {
}
.items_dots .items__title {
    margin-left:12px;
}
.items_dots .item {
    margin-bottom:12px;
}
.items_dots .item__title {
    padding:0 0 0 12px;
    line-height:16px;
    background:url(/i/main/bull.png) no-repeat 2px .7em;
}
.items_dots .item__time_big{
    padding:0 12px;
}
.items_dots .item__img {
    padding:0 12px;
}
.items_dots .item__pic {
    padding-left:12px;
}

.items_dots .item__img img{
    max-width:200px;
}

.items_dots_s .item__title {
    font-size:11px;
}
.items_dots .items__rss {
    margin:12px 0 0 8px;
}
.items_dots .items__more {
    margin:10px 12px 0;
}
.items_dots .items__more+.items__rss {
    margin-top:5px;
}


.items_quot {
}
.items_quot .item {
}
.items_quot .item__title {
    padding:14px 10px 0 28px;
    background:url(/i/main/quote.png) no-repeat 0 20px;
    clear:both;
}

.items_big {
    margin:0 0 -10px;
}

/* Blocks
   ------------------ */

/* scribe */
.scribe {margin:15px 0 0 2px;}
/* .scribe {background:#faf8ec url('/i/main/scribe-h.png') repeat-x 0 0; */
/* 	 padding-top:3px;margin:30px 0 0 2px;font-size:11px;line-height:14px;color:#404040;} */
.scribe__t {margin:30px 0 0 2px;background:#faf8ec url(/i/main/scribe-h.png) repeat-x 0 0;
	    padding-top:3px;font-size:11px;line-height:14px;color:#404040;
	   position:relative;min-height:55px;}
.scribe__b {background:#faf8ec url('/i/main/scribe-h.png') repeat-x 0 100%;padding-bottom:3px;}
.scribe__l {background:url('/i/main/scribe-v.png') repeat-y 0 0;}
.scribe__r {background:url('/i/main/scribe-v.png') repeat-y 100% 0; padding:3px 12px;
	    position:relative;}

.scribe__b.tall{position:absolute;top:3px;left:0px;right:0px;}

.scribe P {margin:0 0 5px;}
.scribe__inp {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
	      -ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;
	      width:100%;padding:3px;}
.scribe .scribe__ctrls {text-align:center;}
.scribe__close {position:absolute;right:5px;top:3px; width:16px;height:16px;
		background:url(/i/main/spr-ico.png) no-repeat -272px -50px;
		cursor:pointer;}
.scribe__closed {display:none;}
.scribe_closed .scribe__closed {display:block;}
.scribe_closed .scribe__t {    display:none;}

.scribe_currency{margin-bottom:15px; margin-top:-20px!important;margin-left:0px;}
.scribe_currency .scribe__t{margin-left:0px;}
.scribe_currency .block-title2{font-size:13px;}
.scribe_currency input{font-size:12px!important;}
.scribe_currency input[type=submit]{padding:3px 18px;width:auto;}



/* slider */
.slider {
}
.slider__i {
    position:relative;
    overflow:hidden;zoom:1;
}
.slider__ii {
    display:none;
}
.slider__ii_cur {
    display:block;
}

.slider__nav {
    margin:5px 0 -5px;
    text-align:center;
}
.slider__nav UL {
    display:inline;
}
.slider__prev,
.slider__next,
.slider__nav LI {
    display:inline-block;//display:inline;zoom:1;
    width:16px;
    height:16px;
    background:url(/i/main/spr-ico.png) no-repeat -170px -50px;
    cursor:pointer;
}
.slider__next {background-position:-221px -50px;}
.slider__nav LI {background-position:-204px -50px;}
.slider__nav LI.cur {background-position:-187px -50px !important;}

.slider__prev:hover {background-position:-170px -67px;}
.slider__next:hover {background-position:-221px -67px;}
.slider__nav LI:hover {background-position:-204px -67px;}


/* section */
.section {
}
.section__h {
    background:url(/i/main/dot.png) repeat-x 0 100%;
    overflow:hidden;zoom:1;
}
.section__title {
    float:left;
    margin:0 30px 0 0;
}
.section__title H2 {
    font:bold 20px/24px "Trebuchet MS",sans-serif;
    padding:0 0 4px;
    border-bottom:3px solid #f03;
}
.section__title H2 A {
    color:#333;
    text-decoration:none;
}
.section__nav {
    padding:6px 0 0;
    float:left;
}
.section__nav LI {
    float:left;
    padding:0 0 0 15px;
    margin:0 0 0 12px;
    background:url(/i/main/bull.png) no-repeat 0 55%;
}
.section__nav LI:first-child {
    padding:0;
    margin:0;
    background:none;
}
.section__nav LI A {
    text-decoration:none;
}
.section__nav LI A:hover {
    text-decoration:underline;
}

.section__nav2 {
}
*+.section__nav2 {
    margin:20px 0 0;
}
.section__nav2 H4 {
    font-size:11px;
    line-height:14px;
    font-weight:bold;
    margin:0 0 13px;
}
.section__nav2 UL {
    margin:0 0 20px 5px;
}
.section__nav2 LI {
    margin:0 0 0;
}
.section__nav2 LI A {
    text-decoration:none;
}
.section__nav2 LI A:hover {
    text-decoration:underline;
}

.section__i {
    padding:10px 0 0;
}



/* tabs */
.tabs {
    overflow:hidden;zoom:1;
    margin:0 0 12px;
    padding:1px 0;
}
.tabs__h {
    margin:0 0 -1px;
    float:left;
    border:1px solid #dcd8c8;
    border-width:1px 1px 0;
    padding:0 0 1px;
    border-radius:3px 3px 0 0;
    zoom:1;
    position:relative;
    //top:1px;
}
.tabs__h LI {
    float:left;
    background:#f2efe3 url(/i/main/tabs-gd.png) repeat-x 0 0;
    border-left:1px solid #dfdacb;
    font-size:11px;
    line-height:14px;
    padding:3px 5px 4px;
    color:#333;
    text-shadow:0 1px #fff;
    cursor:pointer;
    zoom:1;
}
.tabs__h LI:first-child {
    border-left:1px solid #dcd8c8;
    margin:0 0 0 -1px;;
}
.tabs__h LI.cur {
    padding:3px 5px 5px;
    margin-top:-2px;
    margin-bottom:-1px;
    background:#fff;
    color:#f03;
    border-top:2px solid #f03;
}

.tabs__b {
    margin:-1px 0 0;
    float:left;
    border:1px solid #dcd8c8;
    border-width:0 1px 1px;
    padding:1px 0 0;
    border-radius:0 0 3px 3px;
}
.tabs__b LI {
    float:left;
    background:#f2efe3 url(/i/main/tabs-gd.png) repeat-x 0 -25px;
    border-left:1px solid #dfdacb;
    font-size:11px;
    line-height:14px;
    padding:3px 5px 4px;
    color:#333;
    text-shadow:0 1px #fff;
    cursor:pointer;
}
.tabs__b LI:first-child {
    border-left:1px solid #dcd8c8;
    margin:0 0 0 -1px;;
}
.tabs__b LI.cur {
    padding:3px 5px 5px;
    margin-top:-1px;
    margin-bottom:-2px;
    background:#fff;
    color:#f03;
    border-bottom:2px solid #f03;
}


.tabs__i {
    display:none;
    clear:both;
    border:1px solid #dcd8c8;
    padding:9px;
}
.tabs__i_cur {
    display:block;
}
.tabs__i > .items {
    margin:0;
}


.tabs_thin {
}
.tabs_thin .tabs__h LI,
.tabs_thin .tabs__h LI.cur,
.tabs_thin .tabs__b LI,
.tabs_thin .tabs__b LI.cur {
    padding-left:3px;
    padding-right:3px;
}
.tabs_thin .tabs__i {
    padding:1px 5px 4px;
}


/* exch */
.exch {
    font-size:11px;
}
.exch A {
    text-decoration:none;
}
.exch A:hover {
    text-decoration:underline;
}
.exch TABLE {
    width:100%;
}
.exch TH {
    font-size:10px;
}
.exch TD {
    padding:0 0 4px;
}

.exch .td-c {
    text-align:center;
}
.exch .td-r {
    text-align:right;
}

.exch__more {
    margin:1px 0 0;
}


/* i-exch */
.i-exch-up,
.i-exch-none,
.i-exch-down {
    width:5px;
    height:4px;
    overflow:hidden;zoom:1;
    display:inline-block;//display:inline;zoom:1;
    vertical-align:middle;
    background:url(/i/main/spr-ico.png) no-repeat -238px -50px;
    margin:0 5px 0 0;
    position:relative;
    top:-1px;
}
.i-exch-down {
    background-position:-246px -50px;
}
.i-exch-none{background: none}


/* w-cred */
.w-cred {
    border:1px solid #c8c6c5;
    margin:0 0 16px;
    padding:6px 12px 6px 9px;
    line-height:1.2;
}
.w-cred H3 {
    font-size:14px;
    font-weight:bold;
    margin:0 0 15px;
}
.w-cred H4 {
    margin:20px 0 5px;
    font-size:11px;
    font-weight:bold;
}
.w-cred P {
    margin:0 0 5px;
}
.w-cred P SMALL {
    font-size:11px;
}
.w-cred .w-cred__ctrls {
    margin:20px 0 10px;
    text-align:center;
}

.w-cred .w-cred__ctrls a:hover{
    color:white;
}
.w-cred INPUT[type=text] {
    border:1px solid #aeaeae;
    padding:1px 5px;
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;
    font-size:20px;
    line-height:20px;
    max-width:100%;
}
.w-cred INPUT[type=text]:focus {
    box-shadow:0 0 5px #49a3f6;
}
.w-cred .text-p90 {
    width:105px;
}
.w-cred .text-p36 {
    width:40px;
}
.w-cred .text-c {
    text-align:center;
}


/* x-radio */
.x-radio {
    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;
}
.x-radio TABLE {
    width:100%;
    table-layout:fixed;
}
.x-radio TD {
}
.x-radio TD DIV {
    background:#e8e8e8 url(/i/main/x-radio-gd.png) repeat-x 0 0;
    border:1px solid #c8c6c5;
    border-right:none;
    text-align:center;
    height:19px;
    font-size:12px;
    line-height:19px;
    font-weight:bold;
    color:#333;
    padding:2px 0;
    text-shadow:0 1px 0 #fff;
    cursor:pointer;
}
.x-radio TD.first DIV {
    border-radius:5px 0 0 5px;
}
.x-radio TD.last DIV {
    border-radius:0 5px 5px 0;
    border-right:1px solid #c8c6c5;
}

.x-radio TD.cur DIV {
    border-color:#656b71;
    background-color:#686973;
    background-position:0 -25px;
    border-right:1px solid #656b71;
    margin:0 -1px 0 0;
    position:relative;
    color:#fff;
    text-shadow:0 1px 2px rgba(0,0,0,.6);
}

.x-radio TABLE {
}
.x-radio_flex TABLE {
    table-layout:auto;
}


/* range */
.range {
    width:198px;
    position:relative;
}
.range__from,
.range__to {
    font-size:10px;
    color:#999;
    position:absolute;
    left:0;
}
.range__to {
    left:auto;
    right:0;
}

.range__wrap {
    height:15px;
    background:url(/i/main/range.png) no-repeat 0 0;
    margin:17px 0 15px;
    padding:0 4px;
}
.range__i.ui-slider-horizontal {
    height:15px;
    -webkit-border-radius:0;border-radius:0;
    border:0 none;
    background:none;
}
.range__i.ui-slider-horizontal .ui-slider-range {
    background:url(/i/main/range.png) repeat-x -4px -15px;
}
.range__i.ui-slider-horizontal .ui-slider-handle {
    width:21px;
    height:23px;
    background:url(/i/main/range.png) no-repeat 0 -31px;
    margin:0 0 0 -11px;
    top:-1px;
    border:0 none;
    cursor:pointer;
}






/* Elvalery */
.black{color:black!important;}
.red{color:#cc0000!important;}
.center{text-align:center!important;}

.seo-block{font-size:10px;color:#595353;border-top:1px solid #d1cab7;/* border-top:1px #727272 solid; */padding:8px 10px 8px 10px;clear:both;}
.seo-block p{padding:0px;margin:0px;}
.seo-text{font-weight:normal;color:#8b8b8b !important;display:block;}

.b-mrg-sm{margin-bottom:8px;}
#___plusone_0{width:64px!important;}

.bold{font-weight:bold!important;}

#feedbackWnd{position:absolute;z-index:99999;right:-10px;bottom:10px;width:350px;height:270px;border:3px double #988;padding:12px;background:#fff;font-size:12px;overflow:hidden;}
#feedbackWnd p.link{margin-bottom:8px;}
#feedbackWnd .close{float:right;border:1px solid #988;color:#766;padding:0 4px;cursor:pointer;margin:-6px -6px 0 0;}
#feedbackWnd p{font-size:12px}
#feedbackWnd textarea{margin:4px 0 8px 0;width:344px;height:100px;}
#feedbackWnd label{margin:0 15px 0 4px;}
#feedbackWnd input[type=radio]{position:relative; top:2px;margin-bottom:5px}
#feedbackSendBtn{padding:1px 10px;margin-top:0px;}
#feedbackResultWnd{position:absolute;z-index:99999;right:-10px;bottom:10px;width:350px;border:3px double #988;padding:12px;text-align:center;background:#fff;font-size:12px}
#feedbackResultWnd .close{float:right;border:1px solid #988;color:#766;padding:0 4px;cursor:pointer;margin:-6px -6px 0 0;}

.link-dotted{cursor:pointer;border-bottom:1px dashed #0055cc !important;color:#0055cc;text-decoration:none;}
.link-dotted:hover{text-decoration:none!important;color:#0055cc;}
.link-dotted:visited{color:#0055cc;}
.link-dotted.black,.link-dotted.black:visited{color:black;border-bottom:1px dashed black !important;}
.link-dotted.red,.link-dotted.red:visited{color:#cc0000;border-bottom:1px dashed #cc0000 !important;}

.b-mrg{margin-bottom:15px;}
.b-mrg-sm{margin-bottom:8px;}
.b-mrg-usm{margin-bottom:4px;}

.yt-uix-range-tooltip-tip,.yt-uix-tooltip-tip { position:absolute; z-index:9999; opacity:0;
						-moz-transition:opacity 0.2s ease-out;
						-o-transition:opacity 0.2s ease-out;
						-webkit-transition:opacity 0.2s ease-out; }

.yt-uix-range-tooltip-tip-body,.yt-uix-tooltip-tip-body,.yt-uix-tooltip-tip-mask
{ position:absolute;  bottom:4px; }

.yt-uix-range-tooltip-tip-body,.yt-uix-tooltip-tip-body
{ z-index:999; }

.yt-uix-tooltip-tip-mask { z-index:998; border:0; padding:0; margin:0; opacity:0;
			   filter:alpha(opacity=0); height:0; width:0; left:0; }

.yt-uix-range-tooltip-tip-arrow,.yt-uix-tooltip-tip-arrow
{ position:absolute; z-index:1000; bottom:0; width:0; height:0; vertical-align:top;
  border:1px solid transparent; border-width:5px 5px 0 5px; border-top-color:#000; }

* html .yt-uix-range-tooltip-tip-arrow,* html .yt-uix-tooltip-tip-arrow
{ display:none; }

.yt-uix-range-tooltip-tip-content,.yt-uix-tooltip-tip-content
{ position:relative; padding:.25em .75em;color:#fff; white-space:nowrap; -moz-border-radius:2px;
  -webkit-border-radius:2px; border-radius:2px; -moz-box-shadow:0 0 3px #333;
  -ms-box-shadow:0 0 3px #333; -webkit-box-shadow:0 0 3px #333;
  box-shadow:0 0 3px #333; background-image:-moz-linear-gradient(top,#4a4a4a 0,#000 100%);
  background-image:-ms-linear-gradient(top,#4a4a4a 0,#000 100%);
  background-image:-o-linear-gradient(top,#4a4a4a 0,#000 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#4a4a4a),color-stop(100%,#000));
  background-image:-webkit-linear-gradient(top,#4a4a4a 0,#000 100%);
  background-image:linear-gradient(to bottom,#4a4a4a 0,#000 100%);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#4a4a4a,EndColorStr=#000000);
  *zoom:1; }

@-moz-document url-prefix() { .yt-uix-tooltip-tip-mask+.yt-uix-tooltip-tip-body>.yt-uix-tooltip-tip-content { background:#000; -moz-border-radius:0; }
			      .yt-uix-tooltip-tip-mask+.yt-uix-tooltip-tip-body+.yt-uix-tooltip-tip-arrow { border-top-color:#000; }
			      ;}

.yt-uix-tooltip-tip-reverse .yt-uix-tooltip-tip-body,
.yt-uix-tooltip-tip-reverse .yt-uix-tooltip-tip-mask
{ bottom:auto; top:4px; }

.yt-uix-tooltip-tip-reverse .yt-uix-tooltip-tip-arrow
{ bottom:auto; top:0; border-width:0 5px 5px 5px; border-color:#4a4a4a;
  border-left-color:transparent; border-top-color:transparent; border-right-color:transparent; }

.yt-uix-tooltip-normal-wrap
{ white-space:normal; word-wrap:normal; }

.yt-uix-tooltip-tip .tooltip-label
{ font-weight:bold; }

.yt-uix-tooltip-tip-content a{padding:0 !important;
			      font-size:11px; background:none!important;
			      text-decoration:underline !important;}
.yt-uix-tooltip-tip-content a b{width:8px!important;height:10px;background:transparent url('/i/bin.gif?4') no-repeat 0 2px!important;padding:0 10px 0 0}
.yt-uix-tooltip-tip-content a:hover b{width:8px;height:10px;background:transparent url('/i/bin.gif?4') no-repeat -10px 2px!important;}
.yt-uix-tooltip-tip-content a span{padding-left:2px}

.yt-uix-tooltip-tip-content a:hover{color:#ddd}
.yt-uix-tooltip{position:relative;}

.company-sprite{ width: 16px; height: 16px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
		 border-radius: 3px;
		 background-image: url('/i/company/company_sprites.png?20120719');
		 background-position: -17px -1989px;}

.depo_list {width:100%;/* font-family: Arial, Helvetica, sans-serif; */font-family:Verdana, Arial, sans-serif;background:white;font-size:12px;}
.depo_list td{vertical-align:top;border-top:1px solid #fff;border-bottom:1px solid #fff;}
.depo_list td{padding-bottom:7px;}
.depo_list th{padding-bottom:2px;}
.depo_list td.company__image{padding:1px 2px 0 5px; width:18px;}
.depo_list .company__name{text-decoration: none;}
.depo_list .company__name:hover{text-decoration: underline;}
.depo_list .depo__name{line-height:13px;overflow:hidden;height:15px;position:relative;
		       font-size:11px;color:#8B8B8B;}
.depo_list .depo__title{font-size:11px;color:#8B8B8B;padding-right:1px; text-align:right;}
.depo_list .depo__percent{/* color:#468518; */color: #000;text-align:right;font-size:11px}
.depo_list img{max-width:16px; max-height:16px;}
.depo_list a.hv{text-decoration:underline;}

.depo_list .depo__name .fade{
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 20%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(20%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
    width:20px;height:15px;position:absolute;top:1px;right:2px;
}

.depo_title {margin-bottom:5px;margin-top:2px;line-height:15px;}
.depo_title a{color:black;}
.depo_title span {font-weight:normal;font-size:12px;white-space:nowrap;}

/* Charts */
.chart{width:100%;}
.chart > .loading {width:100%;margin-top:5%;height:90%;border:1px solid #eee;background:url('/i/spinners/loading127r.gif') no-repeat center center;}

/* Yellow promo */
.rounded{position:relative;}
.rounded .lt,.rounded .rt,.rounded .rf,.rounded .lf{position:absolute;background-repeat:no-repeat;z-index:100;}
.rounded .lt{background-position:left top;left:0px;top:0px;}
.rounded .rt{background-position:right top;right:0px;top:0px;}
.rounded .rf{background-position:right bottom;right:0px;bottom:0px;}
.rounded .lf{background-position:left bottom;left:0px;bottom:0px;z-index:45;}
.rounded .r-str{background-image:url('/i/str-r.gif');width:11px;height:21px;position:absolute;background-repeat:no-repeat;z-index:100;background-position:right top;right:-10px;top:8px;}
.rounded .l-str{background-image:url('/i/str-l.gif');width:11px;height:21px;position:absolute;background-repeat:no-repeat;z-index:100;background-position:right top;left:-10px;top:8px;}

.r4px-white .lt,.r4px-white .rt,.r4px-white .rf,.r4px-white .lf{width:4px;height:4px;}
.r4px-white .lt{background-image:url(/i/bg-mnu-lt.png);_background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/i/bg-mnu-lt.png',sizingMethod='crop');}
.r4px-white .rt{background-image:url(/i/bg-mnu-rt.png);_background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/i/bg-mnu-rt.png',sizingMethod='crop');}
.r4px-white .rf{background-image:url(/i/bg-mnu-rf.png);_background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/i/bg-mnu-rf.png',sizingMethod='crop');_bottom:-13px;}
.r4px-white .lf{background-image:url(/i/bg-mnu-lf.png);_background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/i/bg-mnu-lf.png',sizingMethod='crop');_bottom:-13px;}

.bg-yellow{background-color:#fffb8f;}

.blck-pddng{padding:8px 10px;}
.text-block div,.text-block p, .text-block li{padding:0 0 14px;font-size:14px;font-family:Arial,Helvetica,sans-serif!important;}
.day-list p{padding:14px 0 0 0;}
.day-list p:first-child{padding-top:3px;}
.day-list a{color:#000;}

.items_brd_classic h3.items__title {font:bold 14px/20px Trebuchet MS,arial,sans-serif; color:black;top:-12px;text-transform:none;}
.items_brd_classic h4.item__title {line-height: 16px}
.items_brd_classic .slider{margin-top: 10px}
.items_brd_classic .slider__nav{margin-bottom: -2px}
.items_brd_classic .item__pic img{max-width:60px}
.items_brd_classic .item__pic {margin-right: -70px;}
.items_brd_classic .item__title{ display: inline-block; margin-left: 70px; }

.items_top_publications > div {margin-right:-2%}
.items_top_publications .elem{width:48%;float:left;margin-right:2%}
.items_top_publications .elem > img {width:100%}

.clear:after{content:".";display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;}
.clear{display:inline-block;}
/*\*/
.clear{display:block;}
/**/

.relP{position:relative;}

.wrc_icon {
    display: none;
}
